



.glide__slide p{
    color: goldenrod;
    font-size: 2em;
    text-decoration: none;
}
.glide__slide{
    text-align: center;
    overflow: hidden;
    height: auto;
}

.glide__slide img{
    width: 100vw;
    height: auto;
    display: block;
}

.yeu{
    border: solid 7px goldenrod;
    padding: 12px;
    color: goldenrod;
    height: 100%;

   
}

.glide__slide h1 {
    font-size: 2em;
    text-decoration: none;
}

.glide__slide a{
    text-decoration: none;
}

.glidee{
    width: 100%;
    height: auto;
    display: block;
}

.coonteneur{
 
    width: 100%;
    margin: 0 auto;
    padding: 13%;
   
    background-image: url("../back22.jpg"); /* Remplacez par le chemin de votre image */
    background-size: cover; /* Ajuste la taille de l'image pour couvrir entièrement la div */
    background-position: center; /* Centre l'image horizontalement et verticalement */
    background-repeat: no-repeat; /* Évite la répétition de l'image */}
    




